main div.answers div.options > label {
    display: block;
    width: 220px;
    height: 40px;
    border: 1px solid #ed1c24;
    color: #ed1c24;
    background-color: #ed1c241a;
    cursor: pointer;
    opacity: 1;
    will-change: opacity;
    line-height: 38px;
    border-radius: 4px;
    font-size: 20px;
}
main div.answers div.options > label {
    position: relative;
    margin-bottom: 8px;
}
main div.answers div.options > label:hover,
main div.answers div.options > label:focus-within {
    background-color: #ed1c2480;
}
main div.answers div.options > label > input[type="radio"] {
    opacity: 0;
}
main div.answers div.options > label * {
    color: #ed1c24;
}

main div.answers div.options > label > span.option-tag {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-weight: 700;
    width: 22px;
    height: 22px;
    font-size: 12px;
    line-height: 20px;
    background-color: #ffffff;
    color: #ed1c24;
    border: 1px solid #ed1c2499;
    border-radius: 2px;
    margin: -2px 0.5em 0 -2.4em;
    /* margin: -2px -15px 0 -11px; */
}

main div.answers div.options > label input[type="radio"]:checked ~ span.option-tag {
    background-color: #ed1c24;
    color: white;
}

main div.answers div.options > label input[type="radio"]:checked ~ span.option-value {
    font-weight: bold;
}
main div.answers div.options > label input[type="radio"]:checked ~ span.option-value:after {
    content: "✓";
    position: absolute;
    right: 10px;
    color: #ed1c24;
    font-weight: bold;
}
